org.eclipse.wst.jsdt.chromium.debug.ui.editors

## Class EditorColors

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.ui.editors.EditorColors

    public class EditorColors
    extends java.lang.Object

Converts RGB to Color, reuses the existing Color instances. A singleton.

### Constructor Summary

Constructors
Constructor and Description
`EditorColors()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Color` `getColor(RGB rgb)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EditorColors

    public EditorColors()

### Method Detail

#### getColor

    public static Color getColor(RGB rgb)